$kind: http-request
url: "{{Local_URL}}/projects/10/update"
method: PUT
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \     \"name\": \"SGR PROJECT\",\r

    \        \"project_category_id\": 1,\r

    \        \"sector_id\": 1,\r

    \        \"status\": \"Not Started\",\r

    \        \"reporting_period\": \"Monthly\",\r

    \        \"cost\": 200,\r

    \        \"challenges\": null,\r

    \        \"location\": \"Lcation\",\r

    \        \"project_manager\": 1,\r

    \        \"start_date\": \"2024-09-25\",\r

    \        \"recommendations\": \"recommendations\",\r

    \        \"organisation_id\": 1\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 11000
